New: 13 caption styles
Jellypod Docs

Get voiceover caption and watermark settings

GET
/v1/voiceovers/{product_id}/video-settings

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

Path Parameters

product_id*string
Formatuuid

Response Body

Caption and watermark settings the next Render uses, resolved over the Organization default.

application/json
  1. response
data*
curl -X GET 'https://api.jellypod.com/v1/voiceovers/497f6eca-6276-4993-bfeb-53cbbbba6f08/video-settings'
{  "data": {    "captions": {      "enabled": true,      "inherited": true,      "style_id": "almanac"    },    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "watermark": {      "inherited": true,      "position": "top-left",      "source": "upload"    }  }}

Was this page helpful?